@font-face{font-family:'gotham xlight';font-display:swap;src:url('../fonts/gotham_xlight-webfont.woff') format('woff2'), url('../fonts/gotham_xlight-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
 .gdlr-core-title-item .gdlr-core-title-item-title{font-size:22px;}
.gdlr-core-page-builder-body [data-skin="Light"] .gdlr-core-skin-divider{border-color:#fff;}
.gdlr-core-body .gdlr-core-button.gdlr-core-button-gradient, .gdlr-core-input-wrap input[type="submit"]{background:#ca6a3f;border-radius:0px;padding:8px 9px;line-height:22px;}
.gdlr-core-body .gdlr-core-button.gdlr-core-button-gradient:hover{background:#924a29;}
.top-social ul{margin:0px;padding:0px;}
ul.top-social{list-style:none;margin:0px;padding:0px;display:inline-block;margin-left:10px;margin-top:-2px;}
ul.top-social li{display:inline-block;width:25px;height:25px;margin-left:3px;vertical-align:text-bottom;}
ul.top-social li img{width:25px;height:25px;}
.infinite-header-background-transparent .infinite-top-bar-background{opacity:1;}
#home{padding-top:0px;}
 .infinite-navigation .sf-menu > li > a, .infinite-navigation .sf-vertical > li > a{font-size:16px;}
 #why-tsn{margin-top:-145px;background:url(../images/middle-bg.png) no-repeat 0 0;background-position:0px -15px;background-size:100% 100%;border-bottom:1px solid #e16b41;position:relative;}
#why-tsn:after{content:'';background:url(../images/line.png) no-repeat 0 0;}
#why-tsn .gdlr-core-column-service-title{font-size:25px;}
#why-tsn .gdlr-core-column-service-content{font-size:17px;color:#fff;}
#why-tsn .gdlr-core-pbf-background{background-repeat:no-repeat;background-size:100% !important;background-position:top center !important;}
#why-tsn-1{border-bottom:1px solid #e56a39;}
#why-tsn-1 .gdlr-core-column-service-title{font-size:25px;}
#why-tsn-1 .gdlr-core-column-service-content{font-size:21px;color:#fff;}
.why-text1{margin-right:110px;margin-top:40px;}
.why-text1-col:before{content:'';display:block;height:1px;background:#e16b41;width:100%;position:absolute;left:0;}
 .why-text2{margin-left:85px;margin-top:50px;}
 .why-text3{margin-right:50px;}
#why-tsn > .gdlr-core-pbf-background-wrap > .gdlr-core-pbf-background{background-size:100% 92% !important;}
.team-photos{margin-left:-15px;margin-right:-15px;}
#gallery .gdlr-core-pbf-background-wrap{background-image:url(../images/gallery-topbg.png);background-position:top;background-repeat:repeat-x;}
 #gallery .flex-viewport{overflow:visible !important;}
#gallery .gdlr-core-gallery-with-thumbnail-wrap .gdlr-core-sly-slider{margin-top:-3px;}
#gallery .gdlr-core-gallery-image-overlay{display:none;}
#gallery .gdlr-core-flexslider.flexslider ul.slides img{-ms-transform:scale(0.9);-webkit-transform:scale(0.9);transform:scale(0.9);transition:all .3s ease-in-out;}
#gallery .gdlr-core-flexslider.flexslider ul.slides .gdlr-core-active img{-ms-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1);transition:all .3s ease-in-out;}
#gallery .gdlr-core-flexslider .flex-direction-nav li a{padding:15px 6px;border-radius:0px;}
#gallery .gdlr-core-flexslider .flex-direction-nav li a i{font-size:38px;width:auto;}
#gallery .gdlr-core-flexslider .flex-direction-nav .flex-nav-next{right:-105px;}
#gallery .gdlr-core-flexslider .flex-direction-nav .flex-nav-prev{left:-105px;}
#gallery .gdlr-core-after-init{display:none;}
 #video-gallery .gdlr-core-title-item-title-wrap{padding:20px 0px;}
#our-team .gdlr-core-title-item-caption{font-size:18px;line-height:1.4;color:#fff;}
#our-team .gdlr-core-title-item .gdlr-core-title-item-title{font-size:22px;font-family:Gotham Book;}
#our-team .tema-block{position:relative;background:#fff;text-align:center;border:3px solid #fff;margin-bottom:30px;}
#our-team .tema-block img{display:block;}
#our-team .tema-block .hover-image{position:absolute;top:0;left:0;opacity:0;}
#our-team .tema-block:hover .hover-image{opacity:1;}
#our-team .team-label{color:#36455c;font-family:Gotham Medium;}
#clients .logo_image{position:relative;}
#clients .logo_image .hover-logo{max-height:103px;opacity:0;position:absolute;left:0;top:0;right:0;margin:0px auto;}
#clients .logo_image:hover .main-logo{opacity:0;}
#clients .logo_image:hover .hover-logo{opacity:1;}
#clients{border-top:4px solid #03040a;border-bottom:4px solid #03040a;background:url(../images/client-bg.png)no-repeat 0 0;background-size:100% 100%;}
/* #clients .gdlr-core-column-10{display:none;}
 */
#clients .gdlr-core-column-10:nth-child(6n+7){clear:both;}
#video-gallery .gdlr-core-button{margin-top:20px;}
#video-gallery .gdlr-core-column-15{display:none;}
.gdlr-core-blog-grid{padding:0px 40px;}
.gdlr-core-blog-info-wrapper.gdlr-core-skin-divider{display:none;}
.gdlr-core-blog-item-holder{padding:0px 40px;}
.gdlr-core-blog-grid .gdlr-core-blog-title{font-size:18px;line-height:1.5;}
.gdlr-core-blog-content{line-height:2;}
.image-gallery{padding:65px 60px;}
.infinite-copyright-container li{display:inline-block;list-style-type:none;margin:0px 4px;font-size:16px;}
.load-more{display:table;margin:0px auto;text-transform:uppercase;}
.load-more i{font-style:normal;color:#c9693f;font-size:25px;vertical-align:middle;margin-right:5px;line-height:10px;}
.infinite-copyright-text ul, .infinite-copyright-text p{display:inline-block;margin:0;}
footer{background:url(../images/footer-bg.png) no-repeat 0 0;background-size:cover;}
.infinite-footer-wrapper, .infinite-copyright-wrapper{background-color:transparent;}
.infinite-copyright-text{background:#242b37;padding:30px 15px;font-size:16px;}
.infinite-footer-column ul{margin:0px;padding:0px;list-style-type:none;font-size:21px;line-height:40px;}
.infinite-footer-column ul i, .infinite-footer-column ul span{display:table-cell;}
 .infinite-footer-column ul i{width:32px;text-align:center;padding-right:12px;color:#cb6b3c;}
.infinite-footer-wrapper .infinite-widget-title{font-size:24px;margin-bottom:25px;margin-bottom:25px;font-weight:600;font-family:Gotham Book;}
.infinite-copyright-text i{margin-right:8px;}
.infinite-copyright-text ul{margin-left:20px;}
.contact-column{padding:50px 70px;}
.load-more-logo{display:table;margin:45px auto 0px;text-transform:uppercase;border:1px solid #fff;padding:10px 18px;}
.load-more-logo span{color:#cb6b3d;}
/* #news .gdlr-core-column-30{display:none;}
 */
.counter{font-family:"Gotham Medium";}
.counter .gdlr-core-counter-item-number{color:#fe703e;font-size:42px;margin-bottom:10px;}
.counter .gdlr-core-counter-item-bottom-text{color:#fff;}
.gdlr-core-counter-item{padding-top:30px;}
.counter .gdlr-core-pbf-element{float:left;width:49%;padding:0px;clear:none;}
.counter .gdlr-core-pbf-element:nth-child(1){border-right:1px solid #707682;border-bottom:1px solid #707682;}
.counter .gdlr-core-pbf-element:nth-child(2){border-bottom:1px solid #707682;}
.counter .gdlr-core-pbf-element:nth-child(3){border-right:1px solid #707682;}
.infinite-top-search-wrap{position:absolute;right:0px;background:transparent;overflow:visible;top:100%;}
.infinite-top-search-row{display:block;}
.infinite-top-search-wrap form{width:280px;float:right;}
.infinite-top-search-wrap input.search-field{font-size:16px;padding:4px 12px;line-height:25px;background:#fff;color:#000;border:none;border-radius:4px;}
.infinite-top-search-cell{padding:0px 0px;display:block;}
.infinite-top-search-wrap input.search-submit{color:#000 !important;height:40px;right:0;}
body.search-results .infinite-sidebar-area .textwidget ul{margin:0px;padding:0px;list-style:none;}
body.search-results .infinite-sidebar-area .textwidget ul i, body.search-results .infinite-sidebar-area .textwidget ul span{display:table-cell;}
 body.search-results .infinite-sidebar-area .textwidget ul i{width:32px;text-align:center;padding-right:12px;color:#cb6b3c;}
body.search-results .infinite-sidebar-center img{width:100%;}
.map-image img{width:440px;max-width:100%;}
#news .gdlr-core-blog-content{overflow:hidden;display:block;}
.ellip{display:block;height:100%;}
.ellip-line{display:inline-block;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;}
.ellip, .ellip-line{position:relative;overflow:hidden;max-width:100%;}
.backallnews{background:#ca6a3f;padding:8px 18px;}
.backallnews:hover{background:#924a29;}
.infinite-header-container-inner.clearfix{/* max-width:1366px;margin:0px auto;*/
}
.ellip{height:auto !important;}
.page-footer{background:url(../images/footer-bg.png) no-repeat 0 0;background-size:cover;padding-bottom:0;}
.page-footer .gdlr-core-item-pdb{padding-bottom:0px;}
.pagefooter-sec li{list-style:none;font-size:21px;line-height:40px;}
.pagefooter-sec li .fa{width:32px;text-align:center;padding-right:12px;color:#cb6b3c;}
.pagefooter-sec li a{color:#9fafc0;}
.pagefooter-sec strong{color:#fff;font-size:24px;}
body.page-template-default:not(.home){font-size:17px;}
body.page-template-default:not(.home) h3{font-size:28px;}
body.page-template-default:not(.home) p{line-height:1.5;}
.page-caption{max-width:1100px;margin:0px auto;}
.sf-menu > .infinite-normal-menu li{background-color:#2d394e!important;}
.contact-title{font-size:24px;font-weight:500;letter-spacing:0px;color:#ffffff;}
.contact-desc{font-size:22px;font-style:normal;color:#cb6b3d;}
 @media screen\0{.map-image img{width:450px;height:450px;}
}
/*============================================ RESPONSIVE ==============================================*/
@media only screen and (min-width:767px){.page-image-right{padding-left:50px;}
}
@media only screen and (min-width:1000px){.infinite-header-style-plain.infinite-style-menu-right .infinite-logo{padding-left:30px;}
}
@media only screen and (max-width:1240px){#why-tsn{margin-top:-175px;}
}
@media only screen and (max-width:1000px){ul.top-social{vertical-align:middle;}
.infinite-mobile-menu{display:inline-block;vertical-align:middle;float:none;margin-left:12px;margin-top:-5px;}
}
@media only screen and (max-width:979px){.gdlr-core-blog-grid{padding:0px;}
.gdlr-core-blog-item-holder{padding:0px 20px;}
.contact-column{padding:30px 40px;}
.infinite-footer-wrapper .infinite-footer-column{padding-left:15px;padding-right:15px;}
.infinite-footer-wrapper .infinite-widget-title{font-size:18px;}
.infinite-footer-column ul{font-size:16px;line-height:26px;}
#why-tsn{margin-top:0px;}
.why-text1{margin:0px;}
.why-text2{margin-left:45px;margin-top:30px;}
.why-text3{margin:0px;}
.counter .gdlr-core-counter-item-number{font-size:31px;}
#why-tsn > .gdlr-core-pbf-background-wrap > .gdlr-core-pbf-background{background-size:100% 100% !important;background-position:0px -50px!important;}
}
@media only screen and (max-width:767px){.gallery{padding-top:26px !important;padding-bottom:0px !important;}
#why-tsn{margin-top:0px;background-size:cover;}
#our-team .gdlr-core-column-10{width:50%}
#our-team .gdlr-core-title-item-caption{font-size:16px;}
#clients .gdlr-core-column-10{width:33.33%}
#video-gallery .gdlr-core-column-15{width:50%}
#why-tsn > .gdlr-core-pbf-background-wrap > .gdlr-core-pbf-background{background:none!important;}
.why-text1-col:before{display:none;}
.why-text1, .why-text2, .why-text3{margin:0px;}
#why-tsn .gdlr-core-pbf-column-content-margin{padding-bottom:0px !important;padding-top:0px !important;margin-bottom:25px !important;}
.gdlr-core-blog-left-thumbnail .gdlr-core-blog-title{font-size:26px;}
.gdlr-core-blog-medium{margin-bottom:50px;}
}
@media only screen and (max-width:480px){.infinite-copyright-text span{display:block;}
#clients .gdlr-core-column-10{width:50%}
#video-gallery .gdlr-core-column-15{width:100%}
.infinite-mobile-menu-right{top:30%;}
ul.top-social li{width:20px;height:20px;}
ul.top-social li img{width:20px;height:20px;}
.infinite-logo-inner{max-width:100px;}
.infinite-mobile-menu{margin-top:-2px;}
.infinite-logo-inner{max-width:85px;}
.infinite-mobile-header .infinite-logo{padding:0px;}
.infinite-footer-wrapper{padding-bottom:0px;}
.gdlr-core-blog-left-thumbnail .gdlr-core-blog-title{font-size:22px;}
}
@media only screen and (max-width:415px){#why-tsn .gdlr-core-pbf-column-content-margin{min-height:270px !important;margin-bottom:5px !important;}
.counter .gdlr-core-counter-item-bottom-text{font-size:16px;}
}
#truckside-advertising a:hover{color:#fff !important;}
 .infinite-body .mobile-truck-advertising a, .infinite-body #get-started a{color:#7cb3ff;border-bottom:1px solid #7cb3ff;}
.infinite-body .mobile-truck-advertising a:hover, .infinite-body #get-started a:hover{color:#fff;border-color:#fff;}
 .sf-menu > .infinite-normal-menu ul{margin-left:-10px;}
.mobile-truck-advertising h1, .mobile-truck-advertising h2{letter-spacing:1px;}
.border-section{border:1px solid #eaeaea;padding:20px;}
.border-section-bg{background:#120a33;padding:20px;border:1px solid #efefef;}
@media only screen and (min-width:1140px){#get-started .gdlr-core-pbf-wrapper-container.clearfix.gdlr-core-container, .mobile-truck-advertising .gdlr-core-pbf-wrapper-container.clearfix.gdlr-core-container{padding:0 7%;}
}
.infinite-header-background-transparent {
    top: 0;
    z-index: 2;
}